@import '../../../css/fonts.css';

#c06-equipment .main-content,
#c06-equipment .mobile-content {
  width: 100vw;
  background: #000130;
  color: #FFFFFF;
  font-family: Roboto, sans-serif;
}

#c06-equipment #pills-tabContent{
  padding-bottom: 4%;
}

#c06-equipment .main-content {
  display: none;
  background: radial-gradient(42.17% 42.17% at 50% 57.83%, #0061EA 0%, #000130 100%);
}

#c06-equipment .gradient-main {
  background: url('../../../images/bgs/background-lines-big.png');
  background-repeat: no-repeat;
}

#c06-equipment .gradient-mobile {
  background: url('../../../images/bgs/lines-brackground.png');
  background-repeat: no-repeat;
  background-size: cover;
}

#c06-equipment .equipamiento-descripcion {
  padding: 1.5rem !important;
}

#c06-equipment #main-menu #pills-tab .nav-link{
  border-radius: unset;
}

#c06-equipment .equipamiento-descripcion h2 {
  margin-bottom: 0.5rem !important;
  font-family: Roboto,sans-serif;
  font-size: 2rem;
  line-height: 2.25rem;
  text-transform: none;
}

#c06-equipment .equipamiento-descripcion p {
  font-family: Roboto;
  width: 100%;
  font-size: 14px;
  text-align: center;
  line-height: 16px;
}

#c06-equipment #main-menu {
  margin: 0 auto !important;
  max-height: 38px;
  background: #000130
}

#c06-equipment #main-menu ul {
  list-style: none;
}

#c06-equipment #main-menu ul li {

  position: relative;
}

#c06-equipment #main-menu ul li:first-child, #main-menu ul li:last-child {
  flex-grow: 1;
}

#c06-equipment .nav-item a.nav-link.active + .indicator{
  display: inline;
}
#c06-equipment .nav-item a.nav-link + .indicator {
  display: none;
}

#c06-equipment .menu-lines {
  display: flex;
  flex-flow: row;
  justify-content: center;
}

#c06-equipment .menu-lines .left-line,
#c06-equipment .menu-lines .right-line {
  flex: 1;
  width: 50vw;
  height: 1px;
  background-repeat: no-repeat;
  background-size: cover;
}

#c06-equipment .menu-lines .left-line {
  background: linear-gradient(-90deg, #FFFFFF 5.84%, rgba(255, 255, 255, 0) 115%);
}

#c06-equipment .menu-lines .right-line {
  background: linear-gradient(90deg, #FFFFFF 5.84%, rgba(255, 255, 255, 0) 115%);
}

#c06-equipment .left-box-active {
  width: 100%;
  background: linear-gradient(-90deg, #019DF4 5.84%, rgba(1, 157, 244, 0) 82.47%);
}

#c06-equipment .left-box-hover {
  width: 100%;
  background: linear-gradient(-90deg, #000000 5.84%, rgba(0, 0, 0, 0.25) 82.47%);
}

#c06-equipment .right-box-active {
  width: 100%;
  background: linear-gradient(90deg, #019DF4 5.84%, rgba(1, 157, 244, 0) 82.47%);
}

#c06-equipment .right-box-hover {
  width: 100%;
  background: linear-gradient(90deg, #000000 5.84%, rgba(0, 0, 0, 0.25) 82.47%);
}

#c06-equipment #main-menu ul li a:not(.active):hover {
  background-color: #000000;
}

#c06-equipment #main-menu ul li:not(:last-child) {
  border-right: 1px solid #FFFFFF;
}

#c06-equipment #main-menu ul li::after {
  display: block;
  position: absolute;
  width: 1rem;
  height: 1rem;
  border: 1px solid #C4C4C4;
  background: #C4C4C4;
  transform: rotate(-47.17deg);
}

#c06-equipment #main-menu ul li a {
  display: block;
  padding: 0.5rem 1.5rem !important;
  font-family: Roboto;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  color: #FFFFFF;
}

#c06-equipment #main-menu ul li:first-child a {
  text-align: right
}

#c06-equipment #main-menu ul li a.active {
  background: #019DF4;
}

#c06-equipment #main-menu ul li:first-child a.active{
  background: linear-gradient(-90deg, #019DF4 25.84%, rgba(1, 157, 244, 0) 82.47%);
}

#c06-equipment #main-menu ul li:last-child a.active{
  background: linear-gradient(90deg, #019DF4 25.84%, rgba(1, 157, 244, 0) 82.47%);
}


#c06-equipment .indicator {
  width: 10px;
  height: 10px;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: rotate(45deg) translateX(0) translateY(75%);
  background: #019DF4;
  border-bottom: 1px solid white;
  border-right: 1px solid white;
}

#c06-equipment #main-menu ul li:first-child .indicator {
  right: 15%;
  left: initial;
}


#c06-equipment #main-menu ul li:last-child .indicator {
  left: 15%;
}

#c06-equipment .element-content {
  margin: 0 auto;
}

#c06-equipment .element-content.active{
  display: flex;
  flex-direction: row;
  justify-content: center;
}

#c06-equipment .element-image {
  width: 50%;
}

#c06-equipment .element-image img {
  flex: 0 0 auto;
  align-self: center;
}

#c06-equipment .element-description {
  width: 50%;
}

#c06-equipment .element-details img {
  width: 62%;
  z-index: 999 !important;
}
#c06-equipment .element-details h2 {
  font-size: 32px;
}

#c06-equipment .element-details p {
  font-size: 16px;
  line-height: 18px;
}

#c06-equipment .element-details a {
  color: #FFFFFF;
}

#c06-equipment .item-description h2 {
  font-size: 25px;
  margin-top: 1rem !important;
}

#c06-equipment .item-description p {
  font-size: 14px;
  line-height: 16.41px;
}

#c06-equipment .item-description a {
  font-size: 14px;
  color: #FFFFFF;
}

#c06-equipment .item-links a {
  color: #FFFFFF;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 14px;
}

#c06-equipment .item-links .divider {
  width: 1px;
  background-color: #FFFFFF;
  margin: 0 0.7rem !important;
}

#c06-equipment .accordion-item {
  background: radial-gradient(57.01% 57.01% at 49.87% 42.99%, #0061EA 0%, #000130 100%);
  border-radius: 0px !important;
  border: 0 !important;
}

#c06-equipment .accordion-button {
  padding: 0.7rem 1.2rem !important;
  color: #FFFFFF !important;
  background-color: #000130;
  border-radius: 0px !important;
  text-transform: uppercase;
  font-size: 14px;
  border-top: 1px solid #FFFFFF;
}

#c06-equipment .accordion-button:focus {
  outline: 0 !important;
  border-top: 1px solid #FFFFFF;
  box-shadow: none !important;
}

#c06-equipment .accordion-button::after {
  background-image: url('../../../images/mas.svg');
}

#c06-equipment .accordion-button:not(.collapsed) {
  background-color: transparent;
}

#c06-equipment .accordion-button:not(.collapsed)::after {
  background-image: url('../../../images/menos.svg');
}

#c06-equipment .accordion-body {
  padding: 0 1.2rem !important;
}

#c06-equipment .accordion-body .item-images #item-logo,
#c06-equipment .accordion-body .item-images #item-image {
  z-index: 1;
}

#c06-equipment .accordion-body .item-images #item-logo{
  width: 65%;
}

/*****************/
/* MEDIA QUERIES */
/*****************/

/* 375px */
@media screen and (min-width: 375px) {
  #c06-equipment #item-logo {
    width: 40% !important;
  }
}

/* 768px */
@media screen and (min-width: 768px) {

  #c06-equipment #item-logo {
    width: 30% !important;
  }

  #c06-equipment .accordion-button {
    padding: 0.7rem 2rem !important;
  }

  #c06-equipment .accordion-body {
    padding: 0 2rem !important;
  }

}

/* 1024px */
@media screen and (min-width: 1024px) {

  #c06-equipment .element-details {
    margin-top: 3rem !important;
  }

  #c06-equipment .equipamiento-descripcion p {
    width: 55% !important;
  }

  #c06-equipment #main-menu {
    width: 95%;
  }

  #c06-equipment .menu-lines .left-line {
    background: linear-gradient(-90deg, #FFFFFF 5.84%, rgba(255, 255, 255, 0) 105%);
  }

  #c06-equipment .menu-lines .right-line {
    background: linear-gradient(90deg, #FFFFFF 5.84%, rgba(255, 255, 255, 0) 105%);
  }

  #c06-equipment .mobile-content {
    background: radial-gradient(42.17% 42.17% at 50% 57.83%, #0061EA 0%, #000130 100%);
  }

  #c06-equipment .mobile-content {
    display: none;
  }

  #c06-equipment .main-content {
    display: block;
  }

}

/* 1366px */

@media screen and (min-width: 1366px) {

  #c06-equipment #main-menu {
    width: 80%;
  }

  #c06-equipment .menu-lines .left-line {
    background: linear-gradient(-90deg, #FFFFFF 5.84%, rgba(255, 255, 255, 0) 90%);
  }

  #c06-equipment .menu-lines .right-line {
    background: linear-gradient(90deg, #FFFFFF 5.84%, rgba(255, 255, 255, 0) 90%);
  }

  #c06-equipment .mobile-content {
    background: radial-gradient(42.17% 42.17% at 50% 57.83%, #0061EA 0%, #000130 100%);
  }

  #c06-equipment .element-content {
    width: 70% !important;
  }

  #c06-equipment .element-details {
    margin-top: 3rem !important;
  }

  #c06-equipment .equipamiento-descripcion p {
    width: 45% !important;
  }

  #c06-equipment .element-content {
  }

}

/* 1800px */

@media screen and (min-width: 1800px) {

  #c06-equipment .element-details {
    margin-top: 3rem !important;
  }

  #c06-equipment .equipamiento-descripcion p {
    width: 30% !important;
  }

  #c06-equipment .element-image {
    width: 35%;
  }

  #c06-equipment .element-description {
    width: 35%;
  }

  #c06-equipment .element-content {
  }

  #c06-equipment #main-menu {
    width: 60%;
  }

  #c06-equipment .menu-lines .left-line {
    background: linear-gradient(-90deg, #FFFFFF 5.84%, rgba(255, 255, 255, 0) 60%);
  }

  #c06-equipment .menu-lines .right-line {
    background: linear-gradient(90deg, #FFFFFF 5.84%, rgba(255, 255, 255, 0) 60%);
  }

  #c06-equipment .mobile-content {
    background: radial-gradient(42.17% 42.17% at 50% 57.83%, #0061EA 0%, #000130 100%);
  }
}

#pills-tabContent .element-description.d-flex.flex-column.align-items-center .element-details p > a,
#c06-equipment .mobile-content .accordion-item .item-description.d-flex.flex-column.align-items-center p > a{
  text-decoration: underline;
}